﻿@{
    ViewData["Title"] = "Daftar Ruang Belajar";
}

        <div class="tab-content" id="tabElearningContent">
            <div class="tab-pane fade show active" id="ruang-belajar" role="tabpanel" aria-labelledby="ruang-belajar-tab">
                <div id="secMapel">
                    @Html.Partial("PartialPage/DaftarRuangBelajar")
                </div>
                <div id="secLoading" style="display:none;">
                    <div class="row mt-4">
                        <div class="col text-center">
                            <img class="img-fluid" src="~/assets/img/gif/loading-cat.gif" width="300px" />
                            <br />
                            <div class="mt-0 mb-1 font-weight-bold">Sedang Memuat...</div>
                            @*<i class="fa fa-cog fa-spin" style="font-size:80px;"></i>*@
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab-pane fade" id="mutabaah" role="tabpanel" aria-labelledby="mutabaah-tab">
                <div id="secMapel">
                    @Html.Partial("PartialPage/DaftarMutabaahSiswa")
                </div>
            </div>
        </div>


<div id="secSoal" style="display:none;">
    @Html.Partial("PartialPage/FormRuangBelajar")
</div>


<div class="modal fade" id="ModalTanggal" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title" id="tanggalModalLabel">Pencarian Berdasarkan Tanggal</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="row">
                        <div class="col-md-12">
                            <input type="text" class="form-control" id="TanggalPencarian" placeholder="dd-mm-yyyy" name="DateFilter" data-toggle="datepicker-maxtoday" readonly />
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" onclick="PencarianByTanggal();"><i class="fas fa-search"></i>&nbsp; Cari</button>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="ModalMateriGambar" tabindex="-1" role="dialog" aria-labelledby="tanggalModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div id="htmlMateriGambar"></div>
    </div>
</div>

<div class="modal fade" id="ModalCatatan" role="dialog" aria-labelledby="catatanModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="catatanModalLabel">Catatan dari guru</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <span id="htmlCatatan">Sedang Memuat...</span>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal">Tutup</button>
            </div>
        </div>
    </div>
</div>